/*
body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
}

#topBar {
    background-color: hsla(150, 69%, 54%, 0.842);
    width: 100%;
    border: solid 1px black;
}

#wrapper {
    width: 100%;
    border: solid 1px black;
    padding: 10px;
}

#logo {
    display: block;
    width: 5%;
    margin: 0px auto 0px auto;
    padding: 10px 0px 10px 0px;
}

ul {
    width: 570px;
    padding: 15px;
    margin: 0px auto 0px auto;
    text-align: center;
}

li {
    display: inline;
    margin: 0px 20px;
}

a {
    color: black;
    text-transform: uppercase;
    text-decoration: none;
    padding: 6px 18px 5px 18px;
}

a:hover, a.on {
    color: #cc3333;
    background-color: #ffffff;
}

*/

* {
    font-family:'Montserrat';
    color: white;
}

.article {    
    margin-top: 20px;
    padding: 10px 0px 5px 0px;
    text-align: justify;
}

#feature, #footer {    
    margin-top: 20px;
    padding: 10px 0px 5px 0px;
    text-align: center;
}


#nav {
    margin-top: 20px;
    padding: 10px 0px 5px 0px;
    text-align: center;
}

li {
    display: inline;
    padding: 5px;
}

h1 {
    text-indent: -9999px;
}

.base {
    width: 100%;
    height: 100%;
}

#customheader {
    font-size: x-large;
    font-weight: bold;
    text-align: left;
}

.background {
    width:100%;
    height:100%;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
}

.background::before {
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-image:url(pic3.jpeg);
    background-size:cover;
    z-index:-1;
    filter: brightness(50%);
}

#welcome {
    font-size: x-large;
    font-weight: bold;
}

#topBar {
    background-color: hsla(150, 69%, 54%, 0.842);
    width: 100%;
}

#logo {
    display: block;
    width: 7.5%;
    margin: 0px auto 0px auto;
    padding: 10px 0px 10px 0px;
}
